> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Resources with Reports



## OpenAPI

````yaml /openapi/product/scheduled-reports-api.yaml get /api/content/v1/reportschedules/resources
openapi: 3.1.0
info:
  title: Scheduled Reports API
  version: 1.0.0
  description: Scheduled Reports API
servers:
  - url: https://{instance}.domo.com
    variables:
      instance:
        default: YOUR_INSTANCE
        description: Domo instance subdomain.
security:
  - DomoDeveloperToken: []
paths:
  /api/content/v1/reportschedules/resources:
    get:
      tags:
        - Scheduled Reports API
      summary: Get Resources with Reports
      operationId: getResourcesWithReports
      parameters:
        - in: query
          name: limit
          schema:
            type: integer
            default: 100
          description: Number of items to return
        - in: query
          name: skip
          schema:
            type: integer
            default: 0
          description: Number of items to skip
        - in: query
          name: title
          schema:
            type: string
            default: ''
          description: Filter by title
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              examples:
                example:
                  value:
                    - resourceId: 123456
                      title: Sales Dashboard
                      type: PAGE
        '403':
          description: Forbidden
        '409':
          description: Conflict
components:
  securitySchemes:
    DomoDeveloperToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token

````